@charset "utf-8";
/* CSS Document */


/*------------------CSS Reset------------------*/
*{padding:0;margin:0;outline:none;}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, img, article{padding:0;margin:0;outline:none;}

body{
	background:#ededed url(images/bg.jpg) repeat-x top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#525252;
}


/*------Main Wrapper------*/
.wrapper{
	width:1060px;
	padding-top:20px;
	margin:0 auto;
}


/*------Header------*/
.header{
	height:130px;
	background:#323232 url(images/header-bg.jpg) no-repeat top right;
}
.header h1{
	display:block;
	width:312px;
	float:left;
}
.header h1 a{
	display:block;
	width: 312px;
	height:0px;
	padding:130px 0 0 0;
	overflow:hidden;
	background:url(images/logo.jpg) no-repeat top left;
}
.ad-top728{
	float:right;
	padding:20px 20px 0 0;
}


/*------Navigation------*/
.navWrapper{
	height:50px;
	background:#666666;
	display:block;
	width:100%;
}
.mainNav{
	list-style:none;
	height:50px;
	padding-left:10px;
}
.mainNav li{
	float:left;
	position:relative;
	margin-right:6px;
}
.mainNav li a{
	display: inline-block;
	height:50px;
	padding:0 30px;
	color:#fff;
	text-decoration:none;
	font-family:'Asap', sans-serif;
	font-size:20px;
	text-shadow:1px 1px 1px #333;
	line-height:50px;
}
.mainNav li a:hover{
	color:#fff;
	text-shadow:1px 3px 1px #333;
	line-height:47px;
	text-decoration:none;
	background: #7f7f7f;
}

.mainNav .plusone{float: right;padding-top: 13px;}


/*-------------------------Content Wrapper-------------------------*/
.contentWrapper{
	background:#fff;
	padding:20px;
}


/*---------------------------Main Col------------------------------*/
.mainCol{width:700px; float:left;}

.mainCol a{color:#ff2501; text-decoration:none;}
.mainCol a:hover{text-decoration:underline;}


/*----------------Homepage-Featured-------------*/
.featured{
	background-color: #191919;
	height: 400px;
	width:700px;
	overflow: hidden;
	margin-bottom:20px;	
}


/*-----Star Rating-----*/
.starRating{height:28px;}
.s0{background:url(images/star-rating.png) no-repeat 0px 0px;}
.s05{background:url(images/star-rating.png) no-repeat 0px -28px;}
.s1{background:url(images/star-rating.png) no-repeat 0px -56px;}
.s15{background:url(images/star-rating.png) no-repeat 0px -84px;}
.s2{background:url(images/star-rating.png) no-repeat 0px -112px;}
.s25{background:url(images/star-rating.png) no-repeat 0px -140px;}
.s3{background:url(images/star-rating.png) no-repeat 0px -168px;}
.s35{background:url(images/star-rating.png) no-repeat 0px -196px;}
.s4{background:url(images/star-rating.png) no-repeat 0px -224px;}
.s45{background:url(images/star-rating.png) no-repeat 0px -252px;}
.s5{background:url(images/star-rating.png) no-repeat 0px -280px;}




/*-----Buttons-----*/
.contentWrapper .bigBtn{
	display:inline-block;
	height:31px;
	font-size:18px;
	text-shadow:1px 1px 1px #333;
	color:#fff;
	text-decoration:none;
	background:#ff2501 url(images/btnBig-bg.png) repeat-x top left;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:0 10px;
	line-height:31px;
}
.contentWrapper .bigBtn:hover{background-image:none; background:#da1f00; text-decoration:none;}

.contentWrapper .smallBtn{
	display:inline-block;
	height:25px;
	font-size:12px;
	text-shadow:1px 1px 0px #a31e08;
	color:#fff;
	text-decoration:none;
	background:#ff2501 url(images/btnSmall-bg.png) repeat-x top left;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:0 10px;
	line-height:25px;
}
.contentWrapper .smallBtn:hover{background-image:none; background:#da1f00; text-decoration:none;}


/*-----contentBox-----*/
.contentBox{padding-bottom:30px;}
.contentBox h2,
.contentTitle{
	font-family:'Asap', sans-serif;
	color:#2b2a2a;
	font-size:24px;
	display:block;
	border-top:2px solid #b0b0b0;
	padding-top:4px;
	padding-bottom:10px;
}


/*-----reviewBox-----*/
.reviewBox{
	float:left;
	width:155px;
	padding:0 10px 15px 10px;
	text-align:center;
	font-size:16px;
}
.reviewBox img{display:block; width:155px !important; height:auto; margin-bottom:5px; border:none;}

/*-----homePostListWrapper-----*/
.homePostListWrapper{}
.homePostListWrapper h3{font-size:24px;	padding-bottom:7px; font-weight:normal;}
.homePostListWrapper .subtext{color:#b0b0b0; padding-bottom:9px;font-size:14px;}
.homePostListWrapper .meta{color:#b0b0b0; font-size:14px;}
.homePostListWrapper p{line-height:22px; padding-bottom:20px;}
.homePostListWrapper .attachment-post-thumbnail{ float:left;margin-top:3px; margin-bottom:15px;}
.homePostListWrapper .info{margin-left:125px; margin-bottom:15px;}


/*-----postListWrapper-----*/
.postListWrapper{padding-bottom:30px;border-bottom:1px solid #d6d6d6; margin-bottom:30px;}

.postListWrapper .poster{float:left;}
.postListWrapper .poster img{display:block; width:155px !important; height:auto;}
.postListWrapper .info{margin-left:170px;}
.postListWrapper h3{
	font-size:24px;
	padding-bottom:10px;
	font-weight:normal;
}
.postListWrapper .subtext{color:#b0b0b0; padding-bottom:9px;font-size:14px;}
.postListWrapper .subtext-released{position:relative;}
.postListWrapper .released{
	width:240px;
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	font-size:14px;
	color:#b0b0b0;
}
.postListWrapper .more-comment{position:relative;}
.postListWrapper .commentLink{
	width:200px;
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	font-size:14px;
}
.postListWrapper p{line-height:22px; padding-bottom:20px;}




/*
.postListWrapper h3{font-size:24px;	padding-bottom:7px; font-weight:normal;}
.postListWrapper .subtext{color:#b0b0b0; padding-bottom:9px;font-size:14px;}
.postListWrapper .meta{color:#b0b0b0; font-size:14px;}
.postListWrapper p{line-height:22px; padding-bottom:20px;}
.postListWrapper .attachment-post-thumbnail{ float:left;margin-top:3px; margin-bottom:15px;}
.postListWrapper .info{margin-left:125px; margin-bottom:15px;}
*/

.contentWrapper .pageTitle{
	font-family:'Asap', sans-serif;
	color:#2b2a2a;
	font-size:36px;
	display:block;
	border-top:2px solid #b0b0b0;
	padding-top:4px;
	padding-bottom:20px;
}


/*-----postWrapper-----*/
.postWrapper{padding-bottom:40px;}
.postWrapper h3{font-size:30px;	padding-bottom:15px; font-weight:normal;}
.postWrapper .subtext{color:#b0b0b0; display:block; padding-bottom:10px;}
.postWrapper .meta{color:#b0b0b0; font-size:14px; padding-bottom:15px;}
.postWrapper p{line-height:22px; padding-bottom:17px;}
.postWrapper .postImage{ float:left; margin:3px 20px 10px 0;}


/*---------------------Reviews List--------------------------------------------*/
.reviewListBox{padding-bottom:30px;border-bottom:1px solid #d6d6d6; margin-bottom:30px;}
.reviewListBox .poster{float:left;}
.reviewListBox .poster img{display:block; width:155px !important; height:auto;}
.reviewListBox .info{margin-left:170px;}
.reviewListBox h3{
	font-size:30px;
	padding-bottom:10px;
	font-weight:normal;
}
.reviewListBox .starRating{margin-bottom:15px;}
.reviewListBox .rating-released{position:relative;}
.reviewListBox .released{
	width:240px;
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	font-size:14px;
	padding-top: 6px;
}
.reviewListBox .more-comment{position:relative;}
.reviewListBox .commentLink{
	width:200px;
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	font-size:14px;
}
.reviewListBox p{line-height:22px; padding-bottom:20px;}


/*------Paging------------------*/
div.wpPageRize{
	padding:20px 0;
	border-top:2px solid #b0b0b0;
	font-size:14px;
	font-weight:bold;
}
#wpPageRizeLoading{
	display:none;
}
.wpPageRize span a{
	padding:0 10px;
	display:inline-block;
	height:25px;
	line-height:25px;
}
.wpPageRize span a:hover{
}
.wpPageRize span.current{
	background:#e3e3e3;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:0 8px;
	display:inline-block;
	height:25px;
	line-height:25px;
}
.wpPageRize .next,
.wpPageRize .prev{
	display:inline-block;
	height:25px;
	font-size:12px;
	text-shadow:1px 1px 0px #a31e08;
	color:#fff;
	text-decoration:none;
	background:#ff2501 url(images/btnSmall-bg.png) repeat-x top left;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:0 10px;
	line-height:25px;
	border:none;
	font-weight:normal;
}
.wpPageRize .next:hover,
.wpPageRize .prev:hover{background-image:none; background:#da1f00; text-decoration:none; color:#fff;}



/*---------------------Archives--------------------------------------------*/
.archiveListBox{ padding-bottom:30px;}
.archiveListBox .thumb{float:left;}
.archiveListBox .info{margin-left:120px;}
.archiveListBox h3{
	font-size:18px;
	padding-bottom:6px;
	font-weight:normal;
}
.archiveListBox p{line-height:18px; font-size:14px;}
.archiveListBox h3 a span{color:#787878;}


/*---------------------Review Post--------------------------------------------*/
.reviewWrapper{padding-bottom:50px;}
.reviewWrapper .poster{float:left; margin-bottom:20px;}
.reviewWrapper .info{margin-left:290px; margin-bottom:20px;}
.reviewWrapper h3{
	font-size:30px;
	padding-bottom:15px;
	font-weight:normal;
}
.reviewWrapper .starRating{margin-bottom:15px;}
.reviewWrapper .trailer-comment{position:relative; height:31px; margin-top:13px;}
.reviewWrapper .commentLink{
	width:150px;
	text-align:right;
	position:absolute;
	top:5px;
	right:0;
}
.reviewWrapper .info p{line-height:22px; padding-bottom:12px;}
.reviewWrapper p{line-height:22px; padding-bottom:20px;}



.relatedBox{
	width:200px;
	padding:0 16px 0 17px;
	float:left;
	font-size:16px;
	font-weight:bold;
}
.relatedBox img{display:block;margin-bottom:5px; width:200px !important; height:auto;}


.tags{padding-top:20px;padding-bottom:40px;border-top:1px solid #d6d6d6;}


/*---------------------Comments--------------------------------------------*/
.commentlist{list-style:none;}
.commentlist .comment{
	margin-bottom:10px;
}
.comment .avatar{position:absolute; left:0px; top:0px;}
.comment .commentWrapper{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:15px 15px 5px 15px;
	margin-bottom:10px;
}
.comment .commentInside{
	padding-left:47px;
	position:relative;
	display:inline-block;
	width:93%;
}
.comment .comment-meta{margin-bottom:10px;}
.comment .author{font-size:16px;float:left; width:50%;}
.comment .date{font-size:12px; font-weight:bold; color:#8c8b8b; text-align:right; float:right;}
.comment .commentWrapper p{line-height:22px; padding-bottom:20px;}
.comment .reply{
	text-align:right;
	position:relative;
	right:0px;
	margin:-15px 0 0 0;
	padding-bottom:5px;
}
.comment .reply a:before{
	content:"← ";
}
.comment .children{list-style:none;padding-left:40px;}

.thread-even .commentWrapper,
.thread-even .commentWrapper li{background:#fff;border:1px solid #dcdcdc;}
.thread-odd .commentWrapper,
.thread-odd .commentWrapper li{background:#f4f4f4;border:1px solid #f3f3f3;}
.admin .commentWrapper{background:#ffeeeb; border:1px solid #ffeeeb;}

.comment .moderate{color:#FF2501;}

.nocomments{padding:20px; font-weight:bold;line-height:22px; display:block;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

/*---------------------Leave a comment--------------------------------------------*/
.commentForm{width:100%;}
.commentForm td{padding-bottom:20px;}
.commentForm label{
	display:block;
	font-weight:bold;
	color:#525252;
	margin-bottom:3px;
}
.commentForm input[type="text"],
.commentForm textarea{
	padding:5px;
	border:1px solid #dcdcdc;
	font-size:14px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.commentForm input[type="text"]:focus,
.commentForm textarea:focus{border:1px solid #333;}
.commentForm input[type="text"]{width:95%;}
.commentForm textarea{width:97%; height:208px;}
.commentForm .yourname{width:47%;}
.commentForm .emailaddress{width:47%;}
.commentForm .submitBtn{
	padding:6px 8px;
	font-size:18px;
	text-shadow:1px 1px 1px #333;
	color:#fff;
	text-decoration:none;
	background:#ff2501 url(images/btnBig-bg.png) repeat-x top left;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:none;
	cursor:pointer;
}
.commentForm .submitBtn:hover{background-image:none; background:#da1f00; text-decoration:none;}

#respond p{line-height:22px;}

.cancel-comment-reply{padding:10px 0;}

/*---------------------Video List--------------------------------------------*/
.videoListBox{padding:0 15px 30px 15px; float:left;}
.videoListBox img{display:block; width:320px !important; height:auto;}
.videoListBox .videoInfo{
	height:40px;
	position:relative;
	background:#191919;
	padding:8px 0 0 10px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	width:310px;
}
.videoListBox .videoInfo h4{
	font-size:16px;
	font-weight:normal;
	line-height:16px;
}
.videoListBox .videoInfo span{
	color: #787878;
    display: block;
    font-size: 12px;
    height: 14px;
    overflow: hidden;
	padding-top:2px;
	padding-right: 42px;
}
.videoListBox .videoInfo .playBtn{
	display:block;
	width:30px;
	height:28px;
	background:url(images/playBtn-icon.png) no-repeat 0px 0px;
	position:absolute;
	top:10px;
	right:10px;
}


/*---------------------Video Post--------------------------------------------*/
.videoPostWrapper{padding-bottom:40px;}
.videoPostWrapper h3{font-size:24px;padding-bottom:7px; font-weight:normal;}
.videoPostWrapper .meta{color:#b0b0b0; padding-bottom:12px;font-size:14px;}
.videoPostWrapper p{line-height:22px; padding-bottom:20px;}
.videoPostWrapper .videoBox{padding-bottom:20px;}


/*---------------------Side Col--------------------------------------------*/
.sideCol{float:right; width:300px;}

.sideColBox{padding-bottom:20px;}
.sideColBox h2, .sideColBox h4{
	font-family:'Asap', sans-serif;
	color:#2b2a2a;
	font-size:24px;
	display:block;
	border-top:2px solid #b0b0b0;
	padding-top:4px;
	padding-bottom:10px;
}
.sideColBox .featuredVideoBox{margin-bottom:5px;}
.sideColBox .subtext{color:#B0B0B0; display:block; padding-bottom:7px;}
.sideColBox h3{font-size:24px;	padding-bottom:5px; font-weight:normal;}
color:#B0B0B0; 
.sideColBox p{ font-size:14px; line-height:18px; padding-bottom:10px;}
.sideColBox a{color:#ff2501; text-decoration:none;}
.sideColBox a:hover{text-decoration:underline;}

/*-----Side Search Box-----*/
.sideColSearchBox{
	background:#d4d4d4;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-bottom:20px;
	padding:10px;
}
.sideColSearchBox table{width:100%;}
.sideColSearchBox input[type="text"]{
	width:159px;
	height:31px;
	line-height:31px;
	font-size:14px;
	color:#000;
	padding:0 10px 0 36px;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff url(images/search-bg.gif) no-repeat 5px center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border:none;
}
.sideColSearchBox .searchBtn{
	height:31px;
	border:none;
	width:75px;
	background:url(images/searchBtn.png) no-repeat top left;
	cursor:pointer;
}
.sideColSearchBox .searchBtn:hover{background:url(images/searchBtn.png) no-repeat 0px -31px;}


.sideColList{list-style:none; padding-left:10px;}
.sideColList li{padding-bottom:10px; font-size:16px;}
.sideColList li a span{color:#787878;}

.facebookBox{
	background:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:264px;
	padding:3px;
	margin-bottom:20px;
}

/*---------------------Page content-------------------------------------------*/
.page{}
.page p{line-height:22px; padding-bottom:20px;}

/*---------------------archive-------------------------------------------*/
.archiveList{list-style:none;}
.archiveList li{padding-bottom:15px;}
.archiveList li span{color:#B0B0B0;}


.archiveList .starRating{height:14px;display:inline-block;width:80px;}
.archiveList .s0{background:url(images/star-rating-small.png) no-repeat 0px 0px;}
.archiveList .s05{background:url(images/star-rating-small.png) no-repeat 0px -14px;}
.archiveList .s1{background:url(images/star-rating-small.png) no-repeat 0px -28px;}
.archiveList .s15{background:url(images/star-rating-small.png) no-repeat 0px -42px;}
.archiveList .s2{background:url(images/star-rating-small.png) no-repeat 0px -56px;}
.archiveList .s25{background:url(images/star-rating-small.png) no-repeat 0px -70px;}
.archiveList .s3{background:url(images/star-rating-small.png) no-repeat 0px -84px;}
.archiveList .s35{background:url(images/star-rating-small.png) no-repeat 0px -98px;}
.archiveList .s4{background:url(images/star-rating-small.png) no-repeat 0px -112px;}
.archiveList .s45{background:url(images/star-rating-small.png) no-repeat 0px -126px;}
.archiveList .s5{background:url(images/star-rating-small.png) no-repeat 0px -140px;}



/*-----Main Box-----*/
.mainSearch{
	background:#d4d4d4;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 0 30px 0;
	padding:10px;
}
.mainSearch table{width:100%;}
.mainSearch input[type="text"]{
	width:558px;
	height:31px;
	line-height:31px;
	font-size:14px;
	color:#000;
	padding:0 10px 0 36px;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff url(images/search-bg.gif) no-repeat 5px center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border:none;
}
.mainSearch .searchBtn{
	height:31px;
	border:none;
	width:75px;
	background:url(images/searchBtn.png) no-repeat top left;
	cursor:pointer;
}
.mainSearch .searchBtn:hover{background:url(images/searchBtn.png) no-repeat 0px -31px;}





/*---------------------Footer-------------------------------------------*/
.footer{ font-size:14px;}

.topFooter{
	background:#323232;
	padding:30px 20px 20px 20px;
	position:relative;
	background:#323232 url(images/footer-bg.png) no-repeat right bottom;
	min-height:250px;
}
.topFooter a{color:#ff4a2c; text-decoration:none;}
.topFooter a:hover{text-decoration:underline;}
.topFooter .sitemapListWrap{width:210px;float:left;}
.sitemapListWrap h5{
	display:block;
	height:0px;
	padding:29px 0 0 0;
	overflow:hidden;
	background:url(images/footer-logo.png) no-repeat top left;
	margin-bottom:15px;
}
.footerPostList{width:220px; float:left; margin-right:70px;}
.footerPostList h5{
	font-family:'Asap', sans-serif;
	color:#fff;
	font-size:16px;
	display:block;
	border-bottom:1px solid #b0b0b0;
	padding-bottom:4px;
	margin-bottom:12px;
}
	
.sitemapList{list-style:none;}
.sitemapList li{padding-bottom:12px;}

.backToTopBtn{
	display:block;
	width:78px;
	height:84px;
	background:url(images/btt-footer-btn.png) no-repeat 0px 0px;
	position:absolute;
	right: 144px;
    top: 16px;
}
.backToTopBtn:hover{background:url(images/btt-footer-btn.png) no-repeat 0px -84px;}
	
.copyright{height:30px; line-height:30px; font-size:11px; color:#8b8b8b; padding:0 20px; background:#1d1d1d;}



/*-----Misc-----*/
.clear{clear:both;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 0 10px 1rem;
  padding: 1rem;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote p {
  text-align:left !important;
}
blockquote p:last-child{padding:0; margin:0;}

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-bottom:15px;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 5px 15px;
	display: inline;
	}

img.alignleft {
	margin: 0 15px 5px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */


.center {
	text-align: center;
	}

.screen-reader-text {
     position: absolute;
     left: -1000em;
}

a img {
	border: none;
	}

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

/* ShareThis */
.st_twitter_hcount,
.st_plusone_hcount,
.st_email_hcount{margin-right:30px;}




